buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ittay Dror <ittay.d...@gmail.com>
Subject Trying to install buildr
Date Sun, 22 Jun 2008 08:12:03 GMT

Hi,

I'm trying to install buildr and get this message:
 > sudo env JAVA_HOME=$JAVA_HOME gem install buildr
ERROR:  Error installing buildr:
	buildr requires rjb (>= 1.1.0, <= 1.1.2, runtime)

Using the install-linux.sh gave the same result

Any help is appriciated,
Ittay
-- 
View this message in context: http://www.nabble.com/Trying-to-install-buildr-tp18052207p18052207.html
Sent from the Buildr - User mailing list archive at Nabble.com.


Mime
View raw message